/*     249518 : 맞춤형 컨텐츠      */
.empty__249518__ p {margin:0;padding:0;}
.empty__249518__ ul {margin:0;padding:0;list-style:none;}
.empty__249518__ ul li {width:100%;}
.empty__249518__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__249518__ .caption .title {font-size:15px;font-weight:bold;color:#354c0e;}
.empty__249518__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;}
.empty__249518__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__249518__ ul li:after {content:'';display:block;clear:both;}
	.empty__249518__ .caption {width:50%;}
	.empty__249518__ .caption .caption_inner {margin-top:60px;}
	.empty__249518__ .caption .title {font-size:30px}
	.empty__249518__ .caption .cont {margin-top:20px;font-size:14px}
	.empty__249518__ .figure {width:50%;}

	.empty__249518__.left .figure,
	.empty__249518__.left .caption {float:left;}
	.empty__249518__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__249518__.right .figure,
	.empty__249518__.right .caption {float:right;}
	.empty__249518__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     249548 : 실선      */
.solid_line__249548__ {display:block;position:relative;width:100%;height:30px}
.solid_line__249548__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__249548__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__249548__ {height:20px}
}

/*     249541 : YouTube 동영상 플레이어      */
/* farm */
.farm__249541__ {display:table;width:100%}
.farm__249541__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__249541__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__249541__ .player-item,
.player__249541__ iframe,
.player__249541__ embed,
.player__249541__ object,
.player__249541__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__249541__.player-16by9 {padding-bottom:56.25%}
.player__249541__.player-4by3 {padding-bottom:75%}

/*     249560 : 실선      */
.solid_line__249560__ {display:block;position:relative;width:100%;height:30px}
.solid_line__249560__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__249560__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__249560__ {height:20px}
}

/*     249558 : YouTube 동영상 플레이어      */
/* farm */
.farm__249558__ {display:table;width:100%}
.farm__249558__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__249558__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__249558__ .player-item,
.player__249558__ iframe,
.player__249558__ embed,
.player__249558__ object,
.player__249558__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__249558__.player-16by9 {padding-bottom:56.25%}
.player__249558__.player-4by3 {padding-bottom:75%}

/*     249559 : 실선      */
.solid_line__249559__ {display:block;position:relative;width:100%;height:30px}
.solid_line__249559__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__249559__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__249559__ {height:20px}
}

/*     249563 : YouTube 동영상 플레이어      */
/* farm */
.farm__249563__ {display:table;width:100%}
.farm__249563__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__249563__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__249563__ .player-item,
.player__249563__ iframe,
.player__249563__ embed,
.player__249563__ object,
.player__249563__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__249563__.player-16by9 {padding-bottom:56.25%}
.player__249563__.player-4by3 {padding-bottom:75%}

/*     249562 : 실선      */
.solid_line__249562__ {display:block;position:relative;width:100%;height:30px}
.solid_line__249562__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__249562__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__249562__ {height:20px}
}

/*     249553 : 타이틀 텍스트      */
.title__249553__ {font-size:0}
.title__249553__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 15px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__249553__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:50px;height:1px;margin:0 auto;background:#000000;font-size:0}

@media all and (min-width:768px){
	.title__249553__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__249553__ p {padding-bottom:20px;font-size:30px}
	.title__249553__ p:before {width:100px}
}

/*     249554 : 장문 텍스트      */
.textarea__249554__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#777777; letter-spacing:-.03em; line-height:1.4em;
}

/*     249538 : 이미지 리스트 (타일형)      */
.img_tile__249538__ .img_wrap {margin:0 -10px;}
.img_tile__249538__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__249538__ * {box-sizing:border-box;}
.img_tile__249538__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__249538__ .item .item_inner {padding:25px;box-shadow:3px 2px 10px #bdbdbd;}
.img_tile__249538__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__249538__ .item a {display:block; text-decoration:none;}
.img_tile__249538__ .item a:after {content:'';display:block;clear:both;}
.img_tile__249538__ .figure {display:block;float:left;width:46px;margin:0 auto;}
.img_tile__249538__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__249538__ .caption {overflow:hidden;display:block;padding-left:20px;}
.img_tile__249538__ .caption > span {display:block;}
.img_tile__249538__ .caption > span.subject {font-size:16px; font-weight:bold; color:#000000; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__249538__ .caption > span.content {position:relative; padding-top:12px; font-size:14px; color:#666666; line-height:1.6em; letter-spacing:-.03em;}

.col_m_1__249538__ .item {width:100%;}
.col_m_2__249538__ .item {width:50%;}
.col_m_3__249538__ .item {width:33.3333%;}
.col_m_4__249538__ .item {width:25%;}
.col_m_1__249538__ .item,
.col_m_2__249538__ .item2n,
.col_m_3__249538__ .item3n,
.col_m_4__249538__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__249538__ .item {text-align:center;}
	.img_tile__249538__ .figure {float:none;width:auto;max-width:60px;}
	.img_tile__249538__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__249538__ .caption > span.content {padding-top:15px; font-size:14px; line-height:1.5em;}

	.col_m_1__249538__ .item,
	.col_m_2__249538__ .item2n,
	.col_m_3__249538__ .item3n,
	.col_m_4__249538__ .item4n {clear:none;}

	.col_t_1__249538__ .item {width:100%;}
	.col_t_2__249538__ .item {width:50%;}
	.col_t_3__249538__ .item {width:33.3333%;}
	.col_t_4__249538__ .item {width:25%;}
	.col_t_5__249538__ .item {width:20%;}
	.col_t_6__249538__ .item {width:16.6666%;}
	.col_t_1__249538__ .item,
	.col_t_2__249538__ .item2n,
	.col_t_3__249538__ .item3n,
	.col_t_4__249538__ .item4n,
	.col_t_5__249538__ .item5n,
	.col_t_6__249538__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__249538__ .item .item_inner {min-height:331px;padding:50px 45px;}
	.img_tile__249538__ .caption {margin-top:25px;padding-left:0;}
	.img_tile__249538__ .caption > span.content {padding-top:20px;}
	.img_tile__249538__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__249538__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__249538__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__249538__ .caption > span.subject {font-size:22px; line-height:1.5em;}
	.text_med__249538__ .caption > span.content {font-size:16px; line-height:1.5em;}
	.text_big__249538__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__249538__ .caption > span.content {font-size:17px; line-height:1.6em;}

	.col_t_1__249538__ .item,
	.col_t_2__249538__ .item2n,
	.col_t_3__249538__ .item3n,
	.col_t_4__249538__ .item4n,
	.col_t_5__249538__ .item5n,
	.col_t_6__249538__ .item6n {clear:none;}

	.col_pc_1__249538__ .item {width:100%;}
	.col_pc_2__249538__ .item {width:50%;}
	.col_pc_3__249538__ .item {width:33.3333%;}
	.col_pc_4__249538__ .item {width:25%;}
	.col_pc_5__249538__ .item {width:20%;}
	.col_pc_6__249538__ .item {width:16.6666%;}
	.col_pc_1__249538__ .item,
	.col_pc_2__249538__ .item2n,
	.col_pc_3__249538__ .item3n,
	.col_pc_4__249538__ .item4n,
	.col_pc_5__249538__ .item5n,
	.col_pc_6__249538__ .item6n {clear:both;}
}


/*     249561 : 실선      */
.solid_line__249561__ {display:block;position:relative;width:100%;height:30px}
.solid_line__249561__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__249561__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__249561__ {height:20px}
}

/*     249543 : 타이틀 텍스트      */
.title__249543__ {font-size:0}
.title__249543__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 15px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__249543__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:50px;height:1px;margin:0 auto;background:#000000;font-size:0}

@media all and (min-width:768px){
	.title__249543__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__249543__ p {padding-bottom:20px;font-size:30px}
	.title__249543__ p:before {width:100px}
}

/*     249544 : 장문 텍스트      */
.textarea__249544__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#777777; letter-spacing:-.03em; line-height:1.4em;
}

/*     249545 : 맞춤게시판 - 앨범형      */
.pm-myboard_album__249545__ ul {margin:-5px -5px 0;padding:0}
.pm-myboard_album__249545__ ul:after {content:'';display:block;clear:both}
.pm-myboard_album__249545__ ul li {box-sizing:border-box;float:left;margin:0;padding:5px;list-style-type:none}
.pm-myboard_album__249545__ ul li a {display:block;border:1px solid #e0e0e0;background:#fff;transition:all 0.1s ease-out}
.pm-myboard_album__249545__ ul li a:hover {border-color:#c5c5c5}
.pm-myboard_album__249545__ ul li a .figure {display:block}
.pm-myboard_album__249545__ ul li a .figure img {width:100%;vertical-align:top}
.pm-myboard_album__249545__ ul li a .caption {display:block;padding:10px}
.pm-myboard_album__249545__ ul li a .caption > span {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;margin-top:3px;font-size:12px;color:#888;line-height:1.3em}
.pm-myboard_album__249545__ ul li a .caption > span:first-child {margin-top:0}
.pm-myboard_album__249545__ ul li a .caption > span.title {font-weight:bold;color:#555}
.pm-myboard_album__249545__ ul li.empty {width:100%;padding:10px;font-size:13px;text-align:center}

@media all and (min-width:768px){
	.pm-myboard_album__249545__ ul {margin:-10px -10px 0}
	.pm-myboard_album__249545__ ul li {padding:10px}
	.pm-myboard_album__249545__ ul li a .caption > span {font-size:13px}
}

@media all and (min-width:1024px){
	.pm-myboard_album__249545__ ul {margin:-15px -15px 0}
	.pm-myboard_album__249545__ ul li {padding:15px}
	.pm-myboard_album__249545__ ul li a .caption {padding:15px}
	.pm-myboard_album__249545__ ul li a .caption > span {margin-top:5px}
}

